body {
	
	background-attachment: fixed; /* háttér nem gördül */
	
	background-color:#605e5e;
	font-size: 22px;
	margin: auto;
	color:white;
	line-height: 150%;
	text-align: center;
	margin: 0;




}
input,textarea /* rublikák pl. számlálónál, szövegdobozok */
   {color:#ffffff; /* a rublikában lévő szöveg színe */
    font-size: 14pt; /* a rublikában lévő szöveg mérete */
    background: #333333; /* a rublika színe */
    font-family: "time new roman"; /* a rublikában lévő szöveg betűtípusa */
    border: #ffffff 2px solid; /* keret a rublika körül */ }


input        { background: #494949; }  
input:hover  { background: #333333; }  
input:active { background: #202020;}  
input:focus  { background: #202020; }  




